Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357238 - lighttpd-1.4.40 is available
Summary: lighttpd-1.4.40 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lighttpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-17 03:06 UTC by Upstream Release Monitoring
Modified: 2016-08-17 23:20 UTC (History)
1 user (show)

Fixed In Version: lighttpd-1.4.41-1.fc24 lighttpd-1.4.41-1.fc23 lighttpd-1.4.41-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-10 07:24:12 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-17 03:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-17 03:06:22 UTC
Latest upstream release: 1.4.40
Current version/release in rawhide: 1.4.39-4.fc25
URL: http://www.lighttpd.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1817/

Comment 1 Upstream Release Monitoring 2016-07-17 03:07:01 UTC
Patching or scratch build for lighttpd-1.4.39 failed.

Comment 2 Upstream Release Monitoring 2016-07-17 03:07:02 UTC
Created attachment 1180660 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-17 03:07:03 UTC
Following patches has been deleted:
['lighttpd-1.4.39-defaultconf.patch', 'lighttpd-1.4.35-system-crypto-policy.patch', 'lighttpd-1.4.39-socket.patch']

Comment 4 Upstream Release Monitoring 2016-07-17 03:07:04 UTC
Following patches has been modified:
['/var/tmp/thn-rhaWhBPe/rebase-helper-results/lighttpd-1.4.39-defaultconf.patch']

Comment 5 Upstream Release Monitoring 2016-07-17 03:07:06 UTC
Following patches has been unapplied:
['lighttpd-1.4.34-mod_geoip.patch']

Comment 6 Upstream Release Monitoring 2016-07-19 15:02:25 UTC
limb's lighttpd-1.4.40-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=783770

Comment 7 Fedora Update System 2016-07-19 15:15:32 UTC
lighttpd-1.4.40-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-84000b80ce

Comment 8 Fedora Update System 2016-07-19 15:15:37 UTC
lighttpd-1.4.40-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81c2708e9c

Comment 9 Fedora Update System 2016-07-19 15:15:41 UTC
lighttpd-1.4.40-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ec4dd82f2

Comment 10 Fedora Update System 2016-07-20 01:20:43 UTC
lighttpd-1.4.40-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1ec4dd82f2

Comment 11 Fedora Update System 2016-07-20 01:48:58 UTC
lighttpd-1.4.40-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81c2708e9c

Comment 12 Fedora Update System 2016-07-20 01:52:52 UTC
lighttpd-1.4.40-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-84000b80ce

Comment 13 Upstream Release Monitoring 2016-07-21 14:16:31 UTC
limb's lighttpd-1.4.40-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784743

Comment 14 Fedora Update System 2016-07-21 14:22:33 UTC
lighttpd-1.4.40-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e25b87b4e

Comment 15 Fedora Update System 2016-07-21 14:22:39 UTC
lighttpd-1.4.40-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-381c811a34

Comment 16 Fedora Update System 2016-07-21 14:22:44 UTC
lighttpd-1.4.40-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5141f21891

Comment 17 Upstream Release Monitoring 2016-07-21 18:14:13 UTC
limb's lighttpd-1.4.40-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784788

Comment 18 Fedora Update System 2016-07-21 18:48:13 UTC
lighttpd-1.4.40-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e25b87b4e

Comment 19 Fedora Update System 2016-07-21 18:51:51 UTC
lighttpd-1.4.40-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5141f21891

Comment 20 Fedora Update System 2016-07-21 23:48:12 UTC
lighttpd-1.4.40-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-381c811a34

Comment 21 Upstream Release Monitoring 2016-07-27 14:12:04 UTC
limb's lighttpd-1.4.40-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785863

Comment 22 Fedora Update System 2016-07-27 14:19:08 UTC
lighttpd-1.4.40-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d26a51a6a2

Comment 23 Fedora Update System 2016-07-27 14:19:20 UTC
lighttpd-1.4.40-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-197a01f756

Comment 24 Fedora Update System 2016-07-27 14:19:31 UTC
lighttpd-1.4.40-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dbaaa35f43

Comment 25 Fedora Update System 2016-07-28 04:08:33 UTC
lighttpd-1.4.40-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-dbaaa35f43

Comment 26 Fedora Update System 2016-07-28 04:17:18 UTC
lighttpd-1.4.40-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-197a01f756

Comment 27 Fedora Update System 2016-07-28 05:58:24 UTC
lighttpd-1.4.40-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d26a51a6a2

Comment 28 Fedora Update System 2016-08-01 14:30:03 UTC
lighttpd-1.4.41-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9de7253cc7

Comment 29 Fedora Update System 2016-08-01 14:30:21 UTC
lighttpd-1.4.41-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-07e9059072

Comment 30 Fedora Update System 2016-08-01 14:30:33 UTC
lighttpd-1.4.41-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfff493617

Comment 31 Fedora Update System 2016-08-02 20:49:01 UTC
lighttpd-1.4.41-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfff493617

Comment 32 Fedora Update System 2016-08-02 21:53:04 UTC
lighttpd-1.4.41-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9de7253cc7

Comment 33 Fedora Update System 2016-08-02 21:54:21 UTC
lighttpd-1.4.41-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-07e9059072

Comment 34 Fedora Update System 2016-08-10 07:23:55 UTC
lighttpd-1.4.41-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2016-08-10 10:59:35 UTC
lighttpd-1.4.41-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2016-08-17 23:20:20 UTC
lighttpd-1.4.41-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.